[collectd] Is there a way to to BIND plugin workable ?

2010-03-04 Thread HYORDEY Julian

Hi there,

Sorry for my english.

Well, I am trying to load just BIND plugin. Doesn't work for me..

What I did :

- add this

statistics-channels {
   inet localhost port 8053;
 };

to my named.conf

- add this

Plugin bind
  URL http://localhost:8053/;  http://localhost:8053/%22;
OpCodes true
 QTypes  true

   ServerStats true
   ZoneMaintStats  true
   ResolverStats   false
   MemoryStats true

   View _default
 QTypestrue
 ResolverStats true
 CacheRRSets   true

 Zone 127.in-addr.arpa/IN
   /View
 /Plugin

to collectd.conf

add this :

Loadplugin bind

to collectd.conf too.

I am on lenny, get the collectdCould not find plugin bind. error message. 
Please, help me,
 2 hours on that, I am becoming crazy..

Oh, /usr/lib/collectd/bind.so doesn't exist.. normal ?

Ju.

--
Julian HYORDEY

TRINAPS · Ingénierie Réseau
Technicien Administration Réseau  Système

julian.hyor...@trinaps.com
Tel. : 03 39 03 40 44
Fax : 03 39 03 40 49

6 av. des Usines 9 BELFORT
www.trinaps.com

___
collectd mailing list
collectd@verplant.org
http://mailman.verplant.org/listinfo/collectd


Re: [collectd] Is there a way to to BIND plugin workable ?

2010-03-04 Thread Manuel CISSE
Hello,

On 04/03/2010 15:00, HYORDEY Julian wrote:
 Hi there,

 Sorry for my english.

 Well, I am trying to load just BIND plugin. Doesn't work for me..

 What I did :


[...]


 add this :

 Loadplugin bind

 to collectd.conf too.

 I am on lenny, get the collectdCould not find plugin bind. error message. 
 Please, help me,
  2 hours on that, I am becoming crazy..

 Oh, /usr/lib/collectd/bind.so doesn't exist.. normal ?

If you're using the package on lenny, it should be version collectd 4.4,
the bind plugin is available since 4.6.
You should either compile a more recent version of collectd or install a
more recent package.

-- 
regards,
Manuel CISSE


___
collectd mailing list
collectd@verplant.org
http://mailman.verplant.org/listinfo/collectd